@charset "utf-8";
/* CSS Document */

  * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    body, html {
      font-family: Arial, sans-serif;
      overflow-x: hidden;
    }


.section-title {
  text-align: center;
  padding-bottom: 5px;
  padding-top:3em;
}

.section-title h2 {
  font-size: 38px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1em;
  padding-bottom: 10px;
  position: relative;
  color: #c59845;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #c59845;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 3px;
  background: #c59845;
  bottom: 0;
  left: calc(50% - 60px);
}

.img-fluid {
	max-width:100%;
	height:auto
}



  /* HEADER STYLES */
    header {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 999;
      background: rgba(255, 255, 255, 0); /* Fully transparent on load */
      transition: background 0.3s ease, box-shadow 0.3s ease;
    }

    .navbar {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 1.5em 1.25em;
      max-width: 1200px;
      margin: 0 auto;
    }

@media (max-width: 768px) {

    .navbar {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 1.5em 1.5em;
      max-width: 1200px;
      margin: 0 auto;
    }

}
	
	
	
    /* HERO SECTION */
    .hero {
      height: 100vh;
      background: url('images/hero-bg.jpg') no-repeat center center/cover;
      display: flex;
      align-items: center;
      justify-content: center;
      color: white;
      text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	  opacity: 0;
      animation: fadeInHero 2s ease-in forwards;
    }
	
	@keyframes fadeInHero {
      to {
       opacity: 1;
      }
    }


    .hero h1 {
      font-size: 3rem;
    }
	
	.hero-thumb {
  width: 400px;
  max-width: 90%;
  border-radius: 16px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
  animation: floatImage 4s ease-in-out infinite;
}

@keyframes floatImage {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}

@media (max-width: 768px) {	
		.hero-thumb {
  width: 400px;
  max-width: 80%;
  border-radius: 20px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
  animation: floatImage 4s ease-in-out infinite;
  margin-top:1.85em;
}
}	


/*about*/

.about-container {
padding-left:1.5em;
padding-right:1.5em;
}

.about-header {
  text-align: center;
  margin-bottom: 40px;
}

.about-header h2 {
  font-size: 32px;
  margin-bottom: 10px;
}

.about-header p {
  font-size: 18px;
  color: #555;
}

.about-content {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
}

.about-left, .about-right {
  flex: 1;
  min-width: 300px;
}

.about-left {
  padding-right: 20px;
}

.about-left h3 {
  font-size: 24px;
  margin-bottom: 10px;
  margin-top:20px;
}

.about-left p {
  font-size: 16px;
  line-height: 1.6;
}


.about-right img {
  max-width: 100%;
  border-radius: 12px;
  box-shadow: 0 24px 12px rgba(0, 0, 0, 0.3);
}

.about-right h2 {
  font-size: 20px;
  color:#FF0066;
  font-family:Baskervville;
  margin-bottom: 10px;
  margin-top:20px;
  margin-left:1em;
}

.about-left .chin {
  font-size: 20px;
  line-height: 1.6;
  color:#993366
}

.about-right .chin {
  font-size: 20px;
  line-height: 1.6;
  color:#993366
}



@media (max-width: 768px) {

.about-container {
padding-left:1em;
padding-right:1em;
}

.about-header {
  text-align: center;
  margin-bottom: 40px;
}

.about-header h2 {
  font-size: 32px;
  margin-bottom: 10px;
}

.about-header p {
  font-size: 18px;
  color: #555;
}

.about-right h2 {
  font-size: 16px;
  color:#FF0066;
  font-family:Baskervville;
  margin-bottom: 10px;
  margin-top:25px;
  margin-left:1em;
}
}

/*business*/

.image-overlay-container {
  position: relative;
  display: inline-block;
  	  margin-bottom:1.5em;
}

.image-overlay-container img {
max-width:80%;
	height:auto
}

.overlay-text {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: left;
  padding: 1rem;
  background-color: rgba(0, 153, 255, 0.85); /* optional: dark semi-transparent background */
  border-radius: 0.5rem;
  height: 200px;
  width:90%;
  

}

.overlay-text p{
     text-decoration: none;
      color: white;
	  margin-top:.85em;
      font-weight: 500;
	  font-size:18px;
}


@media (max-width: 768px) {

.image-overlay-container img {
max-width:100%;
	height:auto;
	margin-top:20px;
}
  .overlay-text {
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-align: left;
  padding: .85rem;
  background-color: rgba(0, 153, 255, 0.85); /* optional: dark semi-transparent background */
  border-radius: 0.5rem;
  height: 160px;
  width:100%;

}

.overlay-text p{
     text-decoration: none;
      color: white;
	  margin-top:.5em;
      font-weight: 500;
	  font-size:13px;
}
}




.connections-container {
padding-left:1em;
padding-right:1em;
}
  .connections {
    display: flex;
    flex-wrap: wrap;
    margin: 0 1em;
    padding: 20px 0;
    gap: 1.5em;
  }

  .connections .column1 {
    flex: 1;
    min-width: 280px;
    padding: 0em;
    background-color:none;
    border-radius: 1px;
   /*  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);*/
    text-align: center; /* Center text and image */
  }

  .column1 img {
    max-width: 100%;
    height: auto;
    margin-bottom: 1em;
	padding-top:1em;
  }

  .column1 h3 {
  font-size: 1.5rem;
  margin-bottom: .5rem;
  color: #000099;
  text-align: left;
  }
  
  .column1 .titlepage {
  font-size: 24px;
  color:#000;
  margin-top:15px;
  text-align: left;
  }
  
  .column1 p {
  font-size: 16px;
  color:#000;
  margin-top:5px;
  text-align: left;
  }
  
  .column1 hr {
  margin-top:1.5em;
  text-align: center;
  }
  
  .column1 .titlesub {
  font-size: 22px;
  color:#c59845;
  margin-top:15px;
  margin-bottom:15px;
  text-align: left;
  margin-left:10px;
  }
  
    .column1.right-connections img {
  border: solid 1px #CCCCCC
  }
  
 .viewproduct {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  color: #c59845;
  font-weight:bolder;
}

    .column1 .videoWrapper{
	max-width:80%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}


  @media (max-width: 768px) {
   /* .connections {
      flex-direction: column1;
    }*/
	
	  .connections {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0em;
    padding: 20px 0;
    gap: 1.5em;
  }
	
	  .column1 h3 {
  font-size: 1.20rem;
  margin-bottom: .5rem;
  color: #000099;
  text-align: left;
  }
  
.column1 .titlepage {
  font-size: 20px;
  color:#000;
  margin-top:15px;
  text-align: left;
  }
  
  .column1 p {
  font-size: 15px;
  color:#000;
  margin-top:5px;
  text-align: left;
  }  
  
  .column1.right-connections img {
  border: solid 1px #CCCCCC
  }
  
      .column1 .videoWrapper{
	max-width:100%;
	height:auto
}

  }

/*for mid section columns*/





/*operation hours box*/

.artistic-box {
  width: 90%;
  padding: 30px;
  margin: 20px auto; /* Center the box */
  background-color: #f0f0f0; /* Light grey background */
  background-image: linear-gradient(to right, #ff7e5f, #feb47b);
  /*border: 1px solid #ccc;  Simple border */
   /* border-radius: 10px; /* Rounded corners */
 /*  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2); /* Subtle shadow */

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3), 5px 5px 20px rgba(0, 0, 0, 0.1) inset;
  border: 5px double #a8d8ea;
  border-radius: 50% / 20%; /* Elliptical border-radius */
  text-align: center;
  font-family: sans-serif;
  color: #333;
}

.artistic-box .titlepage {
  font-size: 32px;
  color:#666;
  font-family:Baskervville;
  margin-top:15px;
  margin-bottom:15px;
}


.artistic-box .row {
  display: flex;
  justify-content: center; /* Centers the columns horizontally */
  gap: 40px; /* Space between the columns */
}

.column5l {
  display: block;
  padding: 5px 0;
  font-weight: 500;
}

.column5lc {
  display: block;
  padding: 6.5px 0;
  font-weight: 500;
}

.artistic-box hr {
margin-top:15px;
        height: 3px;
        background: linear-gradient(to right, #FF0066, #00ffff);
        border: none;
    }
	
.artistic-box .titletime {
  font-size: 16px;
  color:#333;
  font-family:arial;
  margin-top:10px;
  margin-bottom:10px;
}

.artistic-box .titletime h3 {
  font-size: 18px;
  margin-top:5px;
  color:#006699;
  font-family:arial;
  font-weight:300;
}		


@media (max-width: 768px) {

.artistic-box {
  width: 100%;
  padding: 20px;
  margin: 40px auto; /* Center the box */
  background-color: #f0f0f0; /* Light grey background */
  background-image: linear-gradient(to right, #ff7e5f, #feb47b);
  /*border: 1px solid #ccc;  Simple border */
   /* border-radius: 10px; /* Rounded corners */
 /*  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2); /* Subtle shadow */

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3), 5px 5px 20px rgba(0, 0, 0, 0.1) inset;
  border: 5px double #a8d8ea;
  border-radius: 50% / 10%; /* Elliptical border-radius */
  text-align: center;
  font-family: sans-serif;
  color: #333;
}

}

/* Fullscreen section */
.contact-fullscreen {
  height: 100vh;
  background: linear-gradient(to bottom right, #e0f7fa, #ffffff);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 20px;
}

/* Inner container */
.contact-container {
  width: 100%;
  max-width: 400px;
  text-align: center;
}

.contact-container h2 {
  margin-bottom: 30px;
  font-size: 28px;
  color: #333;
}





/*PORTFOLIO GALLERY*/

.portfolio-container {
      padding: 3em 1em 1em;
	  background:#f1f1f1;
    }

    .portfolio h2 {
      text-align: center;
      margin-bottom: 1em;
    }
	
    .filters {
      text-align: center;
      margin-bottom: 20px;
    }

    .filter-btn {
      margin: 0 0px;
      padding: 5px 10px;
      background: #eee;
      border: none;
      cursor: pointer;
      border-radius: 4px;
	  font-size:16px
    }

    .filter-btn.active {
      background: #0099ff;
      color: white;
    }

    .gallery {
      display: flex;
      flex-wrap: wrap;
      gap: 15px;
      justify-content: center;
    }

    .gallery-item {
      position: relative;
      overflow: hidden;
      border-radius: 12px;
      width: 220px;
      cursor: pointer;
      background: white;
    }

    .gallery-item img {
      width: 100%;
      display: block;
      border-radius: 8px;
      padding: 4px;
      box-sizing: border-box;
    }

    .overlay {
      position: absolute;
      bottom: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.7);
      color: white;
      padding: 12px 8px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      opacity: 0;
      transition: opacity 0.3s ease;
      flex-wrap: wrap;
    }

    .gallery-item:hover .overlay {
      opacity: 1;
    }

    .overlay .desc {
      flex: 1 1 65%;
      font-size: 12px;
	  margin-top: 8px;
      margin-bottom: 8px;
      text-align: left;
    }

    .overlay-buttons {
      display: flex;
      gap: 1px;
      width: 35%;
      justify-content: center;
    }

    .overlay button,
    .overlay a {
      color: white;
      background: none;
      font-size: 20px;
      border: none;
      cursor: pointer;
      padding: 2px 2px;
      border-radius: 4px;
      text-decoration: none;
      display: flex;
      align-items: center;
      gap: 1px;
    }

    .overlay .view-btn {
      background: none;
    }

    .modal {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: none;
      background: rgba(0, 0, 0, 0.5);
      align-items: center;
      justify-content: center;
      z-index: 100;
    }

    .modal-content {
      background: white;
      padding: 20px;
      border-radius: 8px;
      text-align: left;
      max-width: 400px;
      width: 80%;
      position: relative;
      box-sizing: border-box;
    }

    .modal-content img {
      width: 100%;
      border-radius: 8px;
      margin: 15px 0;
    }

    .close-btn {
      position: absolute;
      top: 10px;
      right: 20px;
      font-size: 24px;
      cursor: pointer;
    }
	
@media (max-width: 768px) {

    .filters {
      text-align: center;
      margin-bottom: 20px;
    }

    .filter-btn {
      margin: 0 0px;
      padding: 3px 3px;
      background: #eee;
      border: none;
      cursor: pointer;
      border-radius: 2px;
	  font-size:12px
    }

    .filter-btn.active {
      background: #0099ff;
      color: white;
    }


}	
	
 

    @media (max-width: 600px) {
      .gallery-item {
        width: 100%;
        max-width: 90%;
      }

      .modal-content {
        padding: 20px;
      }

      .modal-content img {
        margin: 10px 0;
      }
    }


/*awards*/
.awards {
  background-color: #fff;
 /* background-image:url(images/awardbg.jpg);*/
  padding: 1rem 1rem;
  text-align: left;
  border:#c3c3c3 medium 2px;
}

.awards h2 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  color: #c59845;
}

.awards-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 2rem;
}

.award-item {
  background-color: #fff;
  padding: 2rem;
  border-radius: 10px;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.06);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.award-item:hover {
  transform: translateY(-6px);
  box-shadow: 0 10px 22px rgba(0, 0, 0, 0.1);
}

.award-item h3 {
  font-size: 1.2rem;
  color: #c2c2c2;
  margin-bottom: 0.5rem;
    text-align:center;
}

.award-item p {
  font-size: .85rem;
  color: #555;
  line-height: 1.5;
  text-align:center;
}

  @media (max-width: 768px) {
  .awards h2 {
  font-size: 1.5rem;
  margin-bottom: 2rem;
  color: #c59845;
  text-align:center;
}
  }
  
  
  
.button-row {
      display: flex;
      flex-wrap: wrap;
      gap: 20px;
      justify-content: center;
      max-width: 1200px;
      margin: auto;
    }

    .button-col {
      flex: 1 1 calc(33.33% - 20px);
      background: #fff;
      border: 0px solid #ccc;
      border-radius: 16px;
      overflow: hidden;
      position: relative;
      transition: box-shadow 0.3s ease, border-color 0.3s ease;
      cursor: pointer;
      text-align: center;
    }
	
	.button-col h3 {
	  color:#c59845;
	  font-weight:bolder;
	  padding-bottom:.85em;
	  font-size:1.25em;
    }


    .button-col:hover {
      box-shadow: 0 12px 24px rgba(0, 0, 0, 0.25);
      border-color: #888;
    }

    .button-image {
      width: 100%;
      height: 150px;
      object-fit: contain;
      transition: transform 0.4s ease;
      display: block;
	  margin-top:10px;
	  margin-bottom:10px;
    }

    .button-col:hover .button-image {
      transform: scale(1.05);
    }

    .button-text {
      position: absolute;
      bottom: 0;
      width: 100%;
      padding: 12px 0;
      background: rgba(255, 255, 255, 0.9);
      color: #c59845;
      font-size: 1.25em;
	  font-weight:bolder;
      opacity: 0;
      transform: translateY(20px);
      transition: all 0.4s ease;
	  margin-bottom:6px
    }

    .button-col:hover .button-text {
      opacity: 1;
      transform: translateY(0);
    }
	
	
	 a.button-col {
      text-decoration: none;
      color: inherit;
    }
  @media (max-width: 768px) {
    .button-col {
        flex: 1 1 100%;
      }
  }	  
/*end awards*/



/*media areas*/

 .two-column-section {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0em;
    padding: 20px 0;
    gap: 2.5em;
  }

  .column {
    flex: 1;
    min-width: 280px;
    padding: 0em;
    background-color: none;
    border-radius: 10px;
   /*  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);*/
    text-align: center; /* Center text and image */
  }

  .column img {
    max-width: 100%;
    height: auto;
    margin-bottom: 1em;
	padding-top:3em;
  }

  .column h2 {
  font-size: 2rem;
  margin-bottom: 2rem;
  color: #000099;
  }

  @media (max-width: 768px) {
    .two-column-section {
      flex-direction: column;
    }
  }


/*Buttons Footer*/
.footer-column .contact-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 12px;
  font-size: 16px;
  font-weight: 200;
  border-radius: 22px;
  text-decoration: none;
  color: #ccc;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  width:75%
}

.footer-column .inner{
text-indent:20px;
}

.footer-column .contact-btn i {
  font-size: 20px;
}

.footer-column .contact-btn.phone {
  background-color: #c5c5c5;
  width:50%;
}

.footer-column .contact-btn.whatsapp {
  background-color: #c5c5c5;
  width:70%;
}

.footer-column .contact-btn.instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

.footer-column .contact-btn.messenger {
  background-color: #c5c5c5;
  width:70%;
}


.footer-column .contact-btn-c {
  display: flex;
  align-items: left;
  justify-content: left;
  gap: 10px;
  padding: 12px;
  font-size: 16px;
  font-weight: 200;
  border-radius: 22px;
  text-decoration: none;
  color: #ccc;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  width:75%
}

/* Hover effect */
.footer-column .contact-btn:hover {
  transform: scale(1.03);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

@media (max-width: 768px) {
.footer-column .contact-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 12px;
  font-size: 16px;
  font-weight: 200;
  border-radius: 22px;
  text-decoration: none;
  color: #ccc;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  width:90%
}

.footer-column .inner{
text-indent:0px;
}
}


 .site-footer {
    background: #0099ff;
    color: #eee;
    padding: 40px 20px 20px;
    font-size: 15px;
  }

  .footer-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: auto;
    gap: 20px;
  }
  
    .footer-column {
    flex: 1 1 200px;
    min-width: 150px;
	margin-top:15px;
  }


  .footer-column h3 {
    margin-bottom: 15px;
    color: #fff;
  }

  .footer-column p, .footer-column li {
    margin-bottom: 10px;
  }

  .footer-column ul {
    list-style: none;
    padding: 0;
  }

  .footer-column a {
    color: #ccc;
    text-decoration: none;
  }

  .footer-column a:hover {
    color: #fff;
  }
  
  .social-icons a {
    margin-right: 10px;
    font-size: 28px;
    color: #ccc;
  }

  .social-icons a:hover {
    color: #fff;
  }

  .footer-bottom {
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    color: #bbb;
  }
  
    .footer-bottom-small {
    text-align: center;
    margin-top: 30px;
    font-size: 10px;
    color: #aaa;
  }
  
   .footer-bottom-small a {
    text-align: center;
    margin-top: 30px;
    font-size: 10px;
    color: #c3c3c3;
	font-weight:bold;
	text-decoration:none;
  }
  
   .footer-columnw {
    flex: 1 1 200px;
    min-width: 180px;
  }
  
   .footer-columnw h3 {
    margin-bottom: 15px;
    color: #fff;
  }
  
     .footer-columnE {
    flex: 1 1 250px;
    min-width: 200px;
	margin-top:15px;
  }
  
   .footer-columnE h3 {
    margin-bottom: 15px;
    color: #fff;
  }

  @media (max-width: 768px) {
    .footer-container {
      flex-direction: column;
      align-items: center;
      text-align: center;
    }

    .footer-column {
      margin-bottom: 20px;
    }

    .social-icons a {
      margin: 0 8px;
    }
  }